#bookContent {
  margin-bottom: 1rem;
  .btn-addBook {
    margin-left: 1rem;
  }
}
.alert_added {
  text-align: center !important;
}
.toggle_bt {
  cursor: pointer;
  padding: 0.75rem 1.25rem;
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0.03);
  border-bottom: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
  border: 1px solid #80848d;
  width: 100%;
  margin: 15px 0;
}
.alert_added {
  display: block;
  margin-top: 1rem;
}